/* -- Imported styles ----------------------------- */
@import url("global.css");
@import url("box.css");
@import url("style.css?v=1.0");
@import url("iconmoon/style.css");
@import url("font/font.css");
/* @import url("../../../vnt_upload/ckeditor/ck_style.css"); */

/*Phu luc*/
.vnt-toc {
  border: 1px solid #aaa;
  padding: 10px;
  margin-bottom: 1em;
  width: auto;
  display: table;
  font-size: 95%;
  background: #f5f3f2;
}

.vnt-toc .toc_title {
  text-align: center;
  font-weight: 700;
  margin: 0;
  padding: 0;
}

.vnt-toc .toc_toggle {
  font-weight: 400;
  font-size: 90%;
}

.vnt-toc ul.toc_list {
  margin-top: 1em;
  list-style: none;
}

.vnt-toc ul li {
  list-style-type: decimal;

}

.vnt-toc ul li a {
  color: #00613d;
  font-size: 16px;
  line-height: 24px;
}

.vnt-toc ul li a:hover {
  text-decoration: underline;
}

.vnt-popup-adv {
}

.vnt-popup-adv .fancybox-content {
  padding: 0;
  background: none;
  max-width: 90%;
}

.vnt-popup-adv .fancybox-close-small {
  background: #00613d;
  color: #ffffff;
}


.vnt-flex {
  display: flex;

}

.vnt-flex .i-flex {

}


.vnt-author {
  margin: 15px 0;
}

.vnt-author .author-image {
  width: 150px;
  margin-right: 15px;
}

.vnt-author .author-name {
  font-weight: bold;
  padding-top: 10px;
  margin-bottom: 5px;
  font-size: 18px;
}

.vnt-author .author-desc {

}


.zalo-chat-widget {
  right: 25px !important;
  bottom: 80px !important;
}

a.go_top {
  bottom: 15px;
  right: 25px !important;
}

.vnt-support-hotline {
  position: fixed;
  bottom: 150px;
  right: 10px;
  z-index: 22;
  pointer-events: auto;
  cursor: pointer;
}

.vnt-support-hotline ul li {
  margin-bottom: 0px;
  position: relative;
}

.vnt-support-hotline ul li > a {
  width: 55px;
  height: 55px;
  border-radius: 100%;
  color: #ffff;
  display: block;
  text-align: center;
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  position: relative;
}

.vnt-support-hotline ul li > a i, .vnt-support-hotline ul li > a span {
  line-height: 55px;
  font-size: 16px;
}

.vnt-support-hotline ul li > a > span > img {
  width: 100%;
}


.vnt-support-hotline ul li .txt{
  position: absolute;
  white-space: nowrap;
  color:#ffffff;
  font-size: 14px;
  line-height: 22px;
  padding: 2px 0px;
  font-weight: 600;
  right:100%;
  margin-right: -10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #c31d1d;
  overflow: hidden;
  border-radius: 5px;
  -webkit-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  width: 0;
}
.vnt-support-hotline ul li .txt > a{
  color:#fff;
}
.vnt-support-hotline ul li:hover .txt{
  width:auto;
  overflow: visible;
  padding: 9px 20px;
}
.vnt-support-hotline ul li .txt:before{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left:100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  border-left: solid 5px #c31d1d;
  border-top:solid 5px transparent;
  border-bottom:solid 5px transparent;
  display: none;
}

.vnt-icon {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 90px;
  height: 90px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transition: visibility .5s;
  left: 0;
  bottom: 0;
  display: block;
}

.vnt-icon-circle-fill {
  width: 65px;
  height: 65px;
  top: 12px;
  left: 12px;
  position: absolute;
  box-shadow: 0 0 0 0 #c31d1d;
  background-color: rgba(230, 8, 8, 0.7);
  border-radius: 50%;
  border: 2px solid transparent;
  -webkit-animation: vnt-icon-circle-fill 2.3s infinite ease-in-out;
  animation: vnt-icon-circle-fill 2.3s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-animuiion: zoom 1.3s infinite;
  animation: zoom 1.3s infinite;
}

.vnt-icon-img-circle {
  background-color: #e60808;
  width: 40px;
  height: 40px;
  line-height: 40px;
  top: 25px;
  left: 25px;
  position: absolute;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: vnt-icon-circle-fill 1s infinite ease-in-out;
}

.vnt-icon-img-circle a {
  display: block;
  line-height: 37px;
}

.vnt-icon-img-circle img {
  margin-top: 5px;
  max-width: 30px;
  height: auto;
  display: inline-block;
  vertical-align: middle;
}


.zaloFx .vnt-icon-circle-fill {
  box-shadow: 0 0 0 0 #2196F3;
  background-color: rgba(33, 150, 243, 0.7);
}

.zaloFx .vnt-icon-img-circle {
  background-color: #2196F3;
}


.messFx .vnt-icon-circle-fill {
    box-shadow: 0 0 0 0 #2196F3;
    background-color: rgba(33, 150, 243, 0.7);
}

.messFx .vnt-icon-img-circle {
    background-color: #2196F3;
}


.linkedlnFx .vnt-icon-circle-fill {
    box-shadow: 0 0 0 0 #007ebb;
    background-color: rgba(0, 126, 187, 0.7);
}

.linkedlnFx .vnt-icon-img-circle {
    background-color: #007ebb;
}

.phoneFx .vnt-icon-circle-fill {
  background-color: #c31d1d;
  box-shadow: 0 0 0 0 #c31d1d;
  opacity: 0.7;
}

.phoneFx .vnt-icon-img-circle {
  background-color: #c31d1d;
}

@-webkit-keyframes vnt-icon-circle-fill {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}

@-webkit-keyframes zoom {
  0% {
    transform: scale(.9)
  }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 15px transparent
  }
  100% {
    transform: scale(.9);
    box-shadow: 0 0 0 0 transparent
  }
}

@keyframes zoom {
  0% {
    transform: scale(.9)
  }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 15px transparent
  }
  100% {
    transform: scale(.9);
    box-shadow: 0 0 0 0 transparent
  }
}


@media all and (max-width: 767px) {
  .vnt-support-hotline {
    transform: scale(0.7);
    right: -10px;
  }

  .vnt-icon-img-circle img {
    max-width: 25px;
  }
}


@media all and (max-width: 480px) {
  .vnt-author .vnt-flex {
    display: block;
  }

  .vnt-author .author-image {
    width: 100%;
    margin-right: 0;
    text-align: center;
  }

  .vnt-author .author-name {
    text-align: center;
  }
}


/*Footer*/

.txt-intro {
  margin-bottom: 15px;
}

.txt-hotline {
  font-size: 25px;
  line-height: 36px;
  margin-bottom: 15px;
  font-weight: bold;
}

.footer-about {
  margin-bottom: 15px;
}

.addressFoot .txt1 {
  font-weight: bold;
  font-size: 18px;
  color: #f47721;
  margin-bottom: 10px;
}

.logo-dmca {
  margin-top: 15px;
}

.logo-dmca img {
  max-width: 185px;
}

.fb_dialog_content > iframe {
  bottom: 80px !important;
}


